
/*===================================================RESPONSIVE================================================= */

@media (max-width:1680px){
	.rightmedia ul {
  margin-right: -135px;
}
.innerright {
  padding-top: 65px;
}
.menucon ul > li > a {
  font-size: 24px;
  line-height: 24px;
  padding: 12px 0;
}
}
@media (max-width:1600px){
	.rightmedia ul {
  margin-right: -60px;
}
.video > img {
  width: 130px;
}

.enrolment > img {
  width: 150px;
}
.fb > img {
  width: 75px;
  margin-top: 30px;
}
.fb > img {
    height: 84px;
    margin-top: 30px;
    width: 85px;
}
.sparrows > img {
  width: 170px;
}
.menucon ul > li > a {
  font-size: 23px;
  line-height: 23px;
  padding: 10px 0;
}
.middlecontainer {
  left: 215px;
  width: 1200px;
}
}
@media (max-width:1440px){
.rightmedia ul {
  margin-right: -230px;
}
.logo img {
  width: 380px;
  
}
.logo{
	/*position:absolute;*/
	margin-bottom: -8%;
}
.menucon ul > li > a {
  font-size: 22px;
  line-height: 22px;
  padding: 10px 0;
}
.video > img {
  width: 120px;
}
.enrolment > img {
  width: 140px;
}
.fb > img {
  width: 83px;
  margin-top: 30px;
}
.sparrows > img {
  width: 160px;
}
.middlecontainer {
  top: 75px;
  width: 1040px;
  left: 135px;
}
.innerright {
  padding-top: 75px;
}
}
@media (max-width:1400px){
.rightmedia ul {
  margin-right: -145px;
}
}
@media (max-width:1366px){

.rightmedia ul {
  margin-right: -115px;
}
.menucon ul > li > a {
  font-size: 22px;
  line-height: 22px;
  padding: 10px 0;
}
.video > img {
  width: 120px;
}
.enrolment > img {
  width: 140px;
}
.fb > img {
  width: 100;
  margin-top: 30px;
 
}
.sparrows > img {
  width: 160px;
}
.middlecontainer {
  top: 75px;
  width: 1040px;
  left: 135px;
}
.innerright {
  padding-top: 75px;
}

}
@media (max-width:1280px){
.rightmedia ul {
  margin-right: -70px;
}

}
@media (max-width:1024px){
.container{
  width:100%;	
}
.menucon ul > li > a {
  font-size: 20px;
  line-height: 20px;
  padding: 7px 0;
}
.logo {
  margin-bottom: -9%;
}
.middlecontainer {
  left: 120px;
  top: 35px;
  width: 824px;
}
.video > img {
  width: 110px;
}
.enrolment > img {
  width: 120px;
}
.fb > img {
  margin-top: 30px;
  width: 100;
}
.sparrows > img {
  width: 135px;
}




.logo img {
  width: 50%;
}


}
@media (max-width:980px){
.container{
  width:100%;	
}
.rightmedia ul li {
    display: none;
    padding: 15px 0;
    text-align: center;
}
.middlecontainer {
  left: 110px;
  top: 35px;
  width: 760px;
}
.logo {
  margin-bottom: -10%;
}
.enrolment > img {
  width: 115px;
}
.fb > img {
  margin-top: 0;
  width: 100;
}
.innerright .fb > img {
 margin-top: 20px;
}
.sparrows > img {
  width: 125px;
}
}
@media (max-width:970px){
.container{
	width:100%;	
}


}

@media (max-width:900px){
.container{
	width:100%;	
}
.logo {
  margin-bottom: -6%;
}
.logo img {
 
  width:43%;
}
.middlecontainer {
  left: 95px;
  top: 15px;
  width: 720px;
}
}

@media (max-width:800px){
.container{
	width:100%;	
}
.logo {
  margin-top: 3%;
}
.rightmedia ul {
  margin-right: 50px;
}
.video > img {
  width: 75px;
}
.enrolment > img {
  width: 90px;
}
.fb > img {
  margin-top: 0;
  width: 55px;
}
.sparrows > img {
  width: 100px;
}
.videocon {
  padding-top: 20px;
}



.logo img {
  
  width: 35%;
}
.menucon ul > li > a {
  font-size: 18px;
  line-height: 18px;
  padding: 5px 0;
}
.middlecontainer {
  left: 80px;
  top: 10px;
  width: 629px;
}
.homepage .middlecontainer {
  left: 80px;
  top: 20px;
  width: 740px;
}
}


@media (max-width:768px){
.container{
	width:100%;	
}
.videocon {
  padding-top: 15px;
}
.homepage .middlecontainer {
  left: 80px;
  top: 10px;
  width: 708px;
}

}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){
body {
  background: #ff7e00 url(../images/topbg.jpg) repeat-x scroll center top / 200% auto;
}
.container{
	width:100%;
	/*padding: 0;*/
}
header {
 padding-top: 20px;
}
.logo {
  margin-bottom: -42px;
  margin-top: 0;
  text-align: left;
}
.logo a {
  display: inline;
}
.logo img {
 
  width: 40%;
  z-index: 999;
}
.maincontainer{
	padding-top:30px;
}
.contentarea {
  padding-top: 50px;
}
.rightwidget {text-align:center;}
.leftwidget {text-align:center;}
.bannercontainer .container{
  background: #ff7e00 url(../images/conbg.jpg) no-repeat scroll center top / 100% 100%;
  padding-top: 50px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  display: none;
}
.middlecontainer , .homepage .middlecontainer{
  left: auto;
  padding: 0 15px;
  position: relative;
  top: auto;
  width: auto;
}
.menucon ul {
  display: block;
  float: none;
  margin: 0;
}
.menucon ul li {
  display: block;
  float: none;
  text-align: center;
}
.menucon ul > li > a {
  display: block;
  font-size: 28px;
  line-height: 34px;
  padding: 10px 0;
}
.bannerbottom {
  margin-top: -5px;
  max-width: none;
  width: 180%;
}
.top_right {
  background: #031441 ;
  text-align:center;
  margin-bottom: 15px;
}
.videocon {
  background: #031441 ;
  text-align:center;
}
.rightmedia ul {
  margin-right: 0;
}
.rightmedia {
  float: none;
}
.enrolment > img {
  width: auto;
}
.fb > img {
  margin-top: 0;
  width: auto;
}
.sparrows > img {
  width: auto;
}
.video > img {
  width: auto;
}


.float_nav {
  display: block;
}
.copyright p, .copyright a {
  margin-top: 15px;
  text-align: center;
}

.closenav{
	display:block;
}
.innerright {
  padding-top: 15px;
}
.innerright .rightmedia ul li {
  	float:none;
	width:auto;
}
.innerright .videocon {
  padding-bottom: 15px;
}
}
@media (max-width:600px){
.container{
	width:100%;	
}
.closeDiv {
	display:inline;
	 
	
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
header {
  padding-top: 15px;
}
.logo img {
  margin-left: 5px;
  width: 45%;
}
header{
	/*position: absolute;*/
	 
	min-height: 60px;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.logo img {
  margin-left: 0;
  width: 49%;
}
	.phoneNo {float:right;}
.phoneNo p {font-size:16px;
font-weight:bold; color:#fff; margin-bottom:10px;}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.logo img {
  width: 51%;
}
.float_nav a {
  padding: 7px 10px;
}
}